Subject: Re: [RFC PATCH v2 2/3] dpll: add netlink events

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Aug 2022 08:52:05 -0700

On Tue, 2 Aug 2022 14:02:31 +0000 Kubalewski, Arkadiusz wrote:
> I just wanted to make sure I didn't miss anything through the spam filters or
> something? We are still waiting for that github repo, or you were on
> vacation/busy, right?

Great timing, I was just asking Vadim for the code as well.
I should be able to share the auto-generated user space library 
for the netlink interface soon after Vadim shares the code.
Still very much WIP but, well, likely better than parsing by hand.